{
	"name": "form/local/input/payment/payment-invoice1/hdr.json",
	"payment-invoice": {
		"field": {
			"pay": {
				"info": "",
				"account_id": "",
				"bank_statement": "",
				"currency_id": "",
				"days_late": "",
				"discount_type": "",
				"invoice_id": "",
				"json_data": {
					"bank_reference_number": "",
					"customer": "",
					"customer_project": "",
					"handler_id": "",
					"interest_invoice": "",
					"is_partial_payment": "",
					"method_of_payment": "",
					"payment_number": "",
					"project_id": "",
					"saved_currency": "",
					"transfer_id": "",
					"voucher_number": ""
				},
				"local_discount_price": "",
				"local_paid_price": "",
				"payment_date": "",
				"payment_id": "",
				"penalty_interest_price": "",
				"value_date": ""
			}
		},
		"rec": {
			"currency-4d": {
				"reurorate": "Currency 4D"
			},
			"in_coming_total": "rec.in_coming_total",
			"in_currency_id": "rec.in_currency_id",
			"in_discount_total": "rec.in_discount_total",
			"in_due_date": "rec.in_due_date",
			"in_exchange_rate": "rec.in_exchange_rate",
			"in_paid_total": "rec.in_paid_total",
			"in_total_amount": "rec.in_total_amount",
			"payment-invoice": {
				"rkassapro": "Invoice payment",
				"rmaksetta": "Invoice payment",
				"va": "Invoice payment"
			}
		},
		"in_coming_total": "in_coming_total",
		"in_discount_total": "in_discount_total",
		"in_due_date": "in_due_date",
		"in_paid_total": "in_paid_total",
		"in_total_amount": "in_total_amount",
		"payment-invoice": {
			"discount_percenct": "Invoice payment",
			"is_end_payment": "Invoice payment",
			"paid_in_currency": "Invoice payment",
			"total": "Invoice payment"
		}
	}
}
